payload:
  # 内容：Xunlei 迅雷
  # 数量：8条
  - DOMAIN-SUFFIX,00cdn.com
  - DOMAIN-SUFFIX,88cdn.com
  - DOMAIN-SUFFIX,kanimg.com
  - DOMAIN-SUFFIX,kankan.com
  - DOMAIN-SUFFIX,p2cdn.com
  - DOMAIN-SUFFIX,sandai.net
  - DOMAIN-SUFFIX,thundercdn.com
  - DOMAIN-SUFFIX,xunlei.com